
// File generated by noodle version X-2025.06#84ea4f0b1c#250602, Thu Jan 15 13:02:45 2026
// Copyright 2014-2025 Synopsys, Inc. All rights reserved.
// C:\Synopsys\ASIP Programmer\X-2025.06\win64\bin\WINbin\noodle.exe -IC:/Users/phangl/OneDrive - MED-EL/Desktop/LPDSP32_Modell/lib -IC:/Users/phangl/OneDrive - MED-EL/Desktop/LPDSP32_Modell/lib/isg -IC:/Users/phangl/OneDrive - MED-EL/Desktop/LPDSP32_Modell/lib/runtime/include -DBLOCK_LEN=1 -DMAX_FIR_COEFFS=64 -D__tct_patch__=0 -ilpdsp32_chess.h +Stof +wRelease/chesswork main.c lpdsp32

_ZL12css_cmd_flag/6 $ css_cmd_flag
_ZL15action_required/7 $ action_required
_ZL16corrupted_signal/8 $ corrupted_signal
_ZL22reference_noise_signal/9 $ reference_noise_signal
_ZL10input_port/10 $ input_port
_ZL11output_port/11 $ output_port
_ZL15input_pointer_0/12 $ input_pointer_0
_ZL15input_pointer_1/13 $ input_pointer_1
_ZL14output_pointer/14 $ output_pointer
_ZL14sample_pointer/15 $ sample_pointer
_ZL6sample/16 $ sample
_ZZ4mainvE4mode/17 $ mode _main
_ZZ4mainvE4mode/17 : #02 #00 #00 #00 
